@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------------
 ***                                                            mainContents
----------------------------------------------------------------------------*/
#mainContents{background-color: #001b5b;}


/*----------------------------------------------------------------------------
 ***                                                          breadcrumbArea
----------------------------------------------------------------------------*/
#breadcrumbArea{position: relative;}
#breadcrumbArea li{color:#ddd;}
#breadcrumbArea li a{color: #f2f2f2; text-decoration:underline;}
#breadcrumbArea li:after{content: "＞";color: #bbb;}

#breadcrumbArea .bulletinboard{text-align: right;}
#breadcrumbArea .bulletinboard a img{position: absolute; right: 20px; top: -66px;}

/*----------------------------------------------------------------------------
 ***                                                                introSec
----------------------------------------------------------------------------*/
#introSecInner.sectionInner{max-width: 1050px;margin: 0 auto;padding: 1em 0 6em ;}
#introSecInner.sectionInner .leadTxt{color: #fff; font-weight: 500; font-size: 18px;}
#introSecInner.sectionInner .contentsBox{padding: 0.3em 0px 0px;position:relative;}
#introSecInner.sectionInner .contentsBox .planBtnUl{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content: space-between;width: 100%;order: 1;margin: 0 auto;}
#introSecInner .planBtnUl .planBtnLi{max-width:330px; width: 30%;}
#introSecInner .planBtnUl .planBtnLi .imgPhoto{text-align: center;margin: 0 auto;padding-bottom: 1em;}
#introSecInner .planBtnUl .planBtnLi1{background: linear-gradient(180deg, #DCCEDD 0%, #DCCEDD 80%, #fff 80%, #fff 100%);border-radius: 10px;}
#introSecInner .planBtnUl .planBtnLi1 .diary{font-size:30px; text-align:center; padding-top:23px;line-height: 1.3;color: #56276E;}
#introSecInner.sectionInner .planBtnLi1 .planTt1{font-weight:bold ;font-size:14px; text-align:center; padding:10px 0;line-height: 1.5; color:#333;}


#introSecInner .planBtnUl .planBtnLi2{background: linear-gradient(180deg, #CBDAD2 0%, #CBDAD2 80%, #fff 80%, #fff 100%);border-radius: 10px;}
#introSecInner .planBtnUl .planBtnLi2 .unit{font-size:30px; text-align:center; padding-top:23px;line-height: 1.3;color: #254628;}
#introSecInner.sectionInner .planBtnLi2 .planTt1{font-weight:bold ;font-size:14px; text-align:center; padding:10px 0;line-height: 1.5; color:#333;}


#introSecInner .planBtnUl .planBtnLi3{width: 330px;background: linear-gradient(180deg, #FFE4E1	 0%, #FFE4E1 80%, #fff 80%, #fff 100%);border-radius: 10px;}
#introSecInner .planBtnUl .planBtnLi3 .diary_kr{font-size:30px; text-align:center; padding-top:23px;line-height: 1.3;color: #872D2D;}
#introSecInner.sectionInner .planBtnLi3 .planTt1{font-weight:bold ;font-size:14px; text-align:center; padding:10px 0;line-height: 1.5; color:#333;}



#introSecInner .kankyoBox *{color: #fff;}
#introSecInner .kankyoBox .txt a{text-decoration: underline;}
/*#introSecInner .kankyoBox{width: 100%;margin: 2em auto;padding: 1em;border: 1px solid #fff;color: #fff;display:flex;justify-content: space-between;flex-wrap: wrap;align-items: flex-start;}
#introSecInner .kankyoBox .txt{width: 100%; text-align: center; margin-bottom: 0.5em;}
#introSecInner .kankyoBox .kankyoDl{display:flex;justify-content: space-between;flex-wrap: wrap;width: 49%;}
#introSecInner .kankyoBox .kankyoDt{background: #ffffff36;width: 100%;padding: 0.1em 0.5em;}
#introSecInner .kankyoBox .kankyoDd{padding:0.5em;display: flex;justify-content: space-between;width: 100%;}
#introSecInner .kankyoBox .kankyoDd .leftBox,
#introSecInner .kankyoBox .kankyoDd .rightBox{width: 48%;}
#introSecInner .kankyoBox .kankyoDd .kankyoUl{font-size:90%;}*/



